{
  "ordersendaddress": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "linkMan": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "linkPhone": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "sendProvince": {
        "type": "keyword",
        "index": "not_analyzed"
      },
      "sendCity": {
        "type": "keyword",
        "index": "not_analyzed"
      },
      "sendDistrict": {
        "type": "keyword",
        "index": "not_analyzed"
      },
      "sendAddress": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "addressQty": {
        "type": "double"
      },
      "sendQty": {
        "type": "double"
      },
      "sendKind": {
        "type": "text",
        "index": "not_analyzed"
      },
      "idLogistics": {
        "type": "long"
      },
      "logisticsName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "longitude": {
        "type": "double"
      },
      "latitude": {
        "type": "double"
      },
      "orderYear": {
        "type": "integer"
      },
      "sendRegion": {
        "type": "text"
      }
    }
  }
}
